[INFO]
title=reif für die Insel (n_d)
description=Performancetest neu deutsch
authors=The Amateur Gothic Mod Team
version=1.2
webpage=http://www.borgcollective.de/Diccuric
icon=1

[FILES]
; Dont attach file-extensions to these files. 
game=content\gothic
fightai=content\fight
menu=system\menu
camera=system\camera
music=system\music
soundeffects=system\sfx
particleseffects=system\particlefx
visualeffects=system\visualfx
outputunits=content\cutscene\ou
vdf=ptp.mod


[SETTINGS]
world=ptpn.zen
player=PC_HERO

[OPTIONS]
force_parameters=
force_subtitles=0
show_info=0
